[
  {
    "text": "$NSPR - InspireMD chief to step down; shares up 3% ",
    "label": 1
  },
  {
    "text": "When Chinese Consumers Stay Home, the World's Retailers Take Hit",
    "label": 0
  },
  {
    "text": "Stocks hit lows of the day as oil plunges briefly plunges more than 9%  ",
    "label": 0
  },
  {
    "text": "Half of small businesses fall behind on April rent, poll finds - WSJ ",
    "label": 0
  },
  {
    "text": "$UAA - Under Armour Q4 2019 Earnings Preview ",
    "label": 2
  },
  {
    "text": "The most patient investors may want some commodities in their portfolio, says @jasonzweigwsj ",
    "label": 2
  },
  {
    "text": "$SCANX: Stocks/ETFs that traded to new 52 week highs/lows this session - New highs (37) outpacing new lows (30) ",
    "label": 2
  },
  {
    "text": "$ONVO - Organovo stockholders nix Tarveda merger; shares up 2% after hours ",
    "label": 1
  },
  {
    "text": "$ALGN - Align loses patent case against 3Shape ",
    "label": 0
  },
  {
    "text": "Avnet stock price target raised to $37 vs. $35 at SunTrust Robinson Humphrey",
    "label": 1
  },
  {
    "text": "Is Zhou Hei Ya International Holdings Company Limited (HKG:1458) Trading At A 32% Discount?",
    "label": 2
  },
  {
    "text": "Mnuchin says trade deal with China to boost global economy",
    "label": 1
  },
  {
    "text": "Top 5 Buys of John Rogers' Ariel Investment",
    "label": 2
  },
  {
    "text": "$DELL $HPE - Dell, HPE targets trimmed on compute headwinds ",
    "label": 0
  },
  {
    "text": "Lebanon Turns to IMF as Fitch Sounds Alarm on Default",
    "label": 0
  },
  {
    "text": "Investors Who Bought Elanco Animal Health (NYSE:ELAN) Shares A Year Ago Are Now Down 23%",
    "label": 0
  },
  {
    "text": "Shell to buy operating stakes in three oil blocks offshore Colombia",
    "label": 2
  },
  {
    "text": "\"Cash is trash? No, cash is king! Especially when the discounts come along on high-quality stocks.\"... ",
    "label": 2
  },
  {
    "text": "SoftBank's Oyo reveals over $330 million annual loss; revenue surges  ",
    "label": 2
  },
  {
    "text": "Charles Schwab to buy TD Ameritrade in $26 billion all-stock deal ",
    "label": 2
  },
  {
    "text": "What to watch in the markets: Thursday, Feb 6",
    "label": 2
  },
  {
    "text": "$PACD taking some. Risky but chart looks perfect for a bounce. I like this as a sympathy play off today's BORR move\u2026 ",
    "label": 1
  },
  {
    "text": "STOCKS AT THE OPEN:\n- Dow up 3.90% \n- Nasdaq up 2.68% \n- S&P up 2.76% ",
    "label": 1
  },
  {
    "text": "Here's Why You Need To Hedge Your Stock Investments - Seeking Alpha",
    "label": 2
  },
  {
    "text": "The Est\u00e9e Lauder Companies Delivers Exceptional Fiscal 2020 Second Quarter Results",
    "label": 1
  },
  {
    "text": "LHN : Moscow Exchange to launch natural gas futures #LHN #Stock #MarketScreener  ",
    "label": 2
  },
  {
    "text": "Medtronic's stock surges after earnings rise above expectations, and outlook raised",
    "label": 1
  },
  {
    "text": "Analysts Eviscerate Musk's Cybertruck: \"0% Of Responses Felt It Will Be A Success\" ",
    "label": 0
  },
  {
    "text": "$XLU - XLU Weekly: The Relief Rally From 43.44s Stalls At 58.09s.  #investing #markets #economy",
    "label": 0
  },
  {
    "text": "Hedge Funds Had Impeccable Timing Buying Myovant Sciences Ltd. (MYOV)",
    "label": 2
  },
  {
    "text": "Stocks hit lows of the day as oil briefly plunges more than 9%  ",
    "label": 0
  },
  {
    "text": "Nokia posts surprise fourth-quarter profit rise on cost cuts",
    "label": 1
  },
  {
    "text": "Germany\u2019s machine makers warned that concerns over investments from China into Europe\u2019s largest economy are at risk\u2026 ",
    "label": 0
  },
  {
    "text": "$STZ (+4.9% pre) UBS Upgrades Constellation Brands (STZ) to Buy, $180 PT\n\n",
    "label": 1
  },
  {
    "text": "Read like Bill Gates: His 5 picks of 2019 ",
    "label": 2
  },
  {
    "text": "Grain Prices To Hold Steady, Trade Within A Range After A Neutral Inspections Report. Keep reading:\u2026 ",
    "label": 2
  },
  {
    "text": "$AIKI my position remains intact. Buying dips.",
    "label": 1
  },
  {
    "text": "GE upgraded from Sell by longtime bear",
    "label": 1
  },
  {
    "text": "The Consumer Economy Continues to Shrug Off Industry\u2019s Woes",
    "label": 1
  },
  {
    "text": " Inc. was on course to exceed $1 trillion in market value again after results beat expectati... ",
    "label": 1
  },
  {
    "text": "Almost 40% of oil and natural gas producers face insolvency within the year if the oil rout persists, a new Federal\u2026 ",
    "label": 0
  },
  {
    "text": "Henry Schein to Webcast Fourth Quarter and Full-Year 2019 Conference Call on Thursday, February 20, 2020 at 10:00 A.M. ET",
    "label": 2
  },
  {
    "text": "New Jersey Resources EPS misses by $0.33, misses on revenue",
    "label": 0
  },
  {
    "text": "$KOD $REGN - Kodiak Sciences up 9% on positive early-stage KSI-301 data ",
    "label": 1
  },
  {
    "text": "Despite the Talk of Coal\u2019s Demise, It Still Powers the World",
    "label": 2
  },
  {
    "text": "Canada rail workers\u2019 strike tests weakened Trudeau ",
    "label": 2
  },
  {
    "text": "Brazil coffee production falls 20%",
    "label": 0
  },
  {
    "text": "CVC/European football: round numbers ",
    "label": 2
  },
  {
    "text": "This chart shows why BlackRock is upbeat on U.S. credit despite the pandemic ",
    "label": 1
  },
  {
    "text": "Kellogg sees 2020 adj. currency-neutral EPS down 3%-4%",
    "label": 0
  },
  {
    "text": "Business tax payments will hit a record low this year",
    "label": 0
  },
  {
    "text": "Trans Mountain Costs to Increase 70% to $9.5 Billion, CBC Says",
    "label": 0
  },
  {
    "text": "Is Amicus Therapeutics (NASDAQ:FOLD) A Risky Investment?",
    "label": 2
  },
  {
    "text": "Building permits rise 5% in October to 1.461 million rate",
    "label": 1
  },
  {
    "text": "Former Federal Reserve Chairman Ben Bernanke says he doesn't see a quick, sharp rebound in the economy after its pr\u2026 ",
    "label": 0
  },
  {
    "text": "Did You Own The Decade's Best Stock? It's Up 3,743%",
    "label": 2
  },
  {
    "text": "Roku -5.1% after filing to offer up to 1M shares",
    "label": 0
  },
  {
    "text": "PJT Partners EPS beats by $0.11, beats on revenue",
    "label": 1
  },
  {
    "text": "S&P 500, Nasdaq see closing highs; Slack halted for coming news  ",
    "label": 1
  },
  {
    "text": "$BHF - Brighthouse Financial EPS beats by $0.27, beats on revenue ",
    "label": 1
  },
  {
    "text": "$KRUS fresh breakout and at resistance. ",
    "label": 2
  },
  {
    "text": "Jobs Report Should Bolster Fed Confidence: Riccadonna (Radio)",
    "label": 1
  },
  {
    "text": "Damned if they do, damned if they don't: Investors are punishing major oil companies for new crude reserves-\u009dand cle\u2026 ",
    "label": 0
  },
  {
    "text": "Euroseas EPS beats by $0.02, beats on revenue",
    "label": 1
  },
  {
    "text": "AT&T to raise quarterly dividend by 2% to 52 cents a share, retire $100 million of stock in Q1",
    "label": 1
  },
  {
    "text": "UPDATE 1-Italian police search ArcelorMittal offices over Ilva probe",
    "label": 0
  },
  {
    "text": "Stock Market Update: Asia closes mixed, Asia trades lower",
    "label": 0
  },
  {
    "text": "What to Watch When Micron Reports Wednesday",
    "label": 2
  },
  {
    "text": "A Rising Share Price Has Us Looking Closely At Vipshop Holdings Limited's (NYSE:VIPS) P/E Ratio",
    "label": 1
  },
  {
    "text": "Barr says DOJ will review information from Trump lawyer Giuliani's probe of Bidens in Ukraine ",
    "label": 2
  },
  {
    "text": "Here is the 30th Most Popular Stocks Among 752 Hedge Funds",
    "label": 2
  },
  {
    "text": "When in doubt, follow the Oracle of Omaha?  ",
    "label": 2
  },
  {
    "text": "Pharma ETFs Gain on Healthy Q4 Earnings",
    "label": 1
  },
  {
    "text": "Tyson Foods EPS misses by $0.01, misses on revenue",
    "label": 0
  },
  {
    "text": "GlobalData : Pemex in no position to maintain output profitably regardless of OPEC+ reques... #GlobalData #economy\u2026 ",
    "label": 0
  },
  {
    "text": "$PVH - Phillips-Van Heusen Q3 2020 Earnings Preview ",
    "label": 2
  },
  {
    "text": "FDA Approves First Drug for Peanut Allergy",
    "label": 1
  },
  {
    "text": "The Markets Speak: The Lesson Has Been Harsh.  #business #stocks #stockmarket",
    "label": 2
  },
  {
    "text": "$AAPL (+0.2% pre) Apple to expand operations in India: IT minister ",
    "label": 1
  },
  {
    "text": "The 3 Biggest Risks to Momo\u2019s Stock",
    "label": 2
  },
  {
    "text": "$TSM - Taiwan Semiconductor: Visibility May Be Limited In The Near-Term, But Long-Term Growth Outlook Is Favorable.\u2026 ",
    "label": 1
  },
  {
    "text": "STOCKS SURGE INTO THE CLOSE:\n- Dow up 7.59% \n- Nasdaq up 7.35% \n- S&P up 6.95% ",
    "label": 1
  },
  {
    "text": "$ZYME: H.C. Wainwright starts at Buy",
    "label": 1
  },
  {
    "text": "Markel Corporation Beat Analyst Estimates: See What The Consensus Is Forecasting For Next Year",
    "label": 1
  },
  {
    "text": "Credit Woes Come Calling For The South Africa ETF",
    "label": 0
  },
  {
    "text": "Key Events In The Holiday Shortened Week ",
    "label": 2
  },
  {
    "text": "What Does Reading International, Inc.'s (NASDAQ:RDI) Share Price Indicate?",
    "label": 2
  },
  {
    "text": "Stock Market Update: AMD's price target raised to $47 at Cowen",
    "label": 1
  },
  {
    "text": "Mass layoffs push Canada consumer confidence to all-time low ",
    "label": 0
  },
  {
    "text": "$CHGG - Chegg EPS beats by $0.06, beats on revenue ",
    "label": 1
  },
  {
    "text": "\"With self-driving cars, automakers can reimagine the interior cabin to provide passengers a holistically new and i\u2026 ",
    "label": 2
  },
  {
    "text": "NortonLifeLock stock price target cut to $18 from $25 at Deutsche Bank",
    "label": 0
  },
  {
    "text": "No, The Fed Won't \"Save The Market\" - Here's Why  ",
    "label": 0
  },
  {
    "text": "Energy Down After Coronavirus-Case Estimate Revision -- Energy Roundup #economy #MarketScreener\u2026 ",
    "label": 0
  },
  {
    "text": "added $MRK Feb 90/Dec 90.50 Call Diagonals",
    "label": 1
  },
  {
    "text": "$HCHC (+5.7% pre) HC2 Holdings (HCHC) in Advanced Discussions to Sell Continental Insurance, Retains Advisor to Exp\u2026 ",
    "label": 1
  },
  {
    "text": "Attorney General William Barr said Jeffrey Epstein's death was a \"perfect storm of screw-ups\" in an interview with\u2026 ",
    "label": 2
  },
  {
    "text": "Extreme Networks stock up 2.6% premarket",
    "label": 1
  },
  {
    "text": "Brazil economists forecast more rate cuts ahead ",
    "label": 2
  },
  {
    "text": "$SPNE: SeaSpine reports prelim Q1 revs below consensus; withdraws FY20 guidance ",
    "label": 0
  },
  {
    "text": "$ZIOP (+6.4% pre) Ziopharm Oncology Presents Encouraging Clinical Data for Controlled IL-12 for the Treatment of Re\u2026 ",
    "label": 1
  },
  {
    "text": "Stocks open lower on trade deal skepticism",
    "label": 0
  },
  {
    "text": "Spark Networks names new CEO",
    "label": 2
  },
  {
    "text": "German Economic Weakness Exposed Again as Industry Slumps",
    "label": 0
  },
  {
    "text": "UnitedHealth stock price target raised to $335 from $310 at SunTrust RH",
    "label": 1
  },
  {
    "text": "Norwegian Cruise stock price target cut to $48 from $55 at CFRA",
    "label": 0
  },
  {
    "text": "Casino Operator Wynn Resorts Is Losing Up To $2.6 Million Per Day From Coronavirus Shutdown",
    "label": 0
  },
  {
    "text": "Only 11% of quant funds are ahead of their benchmark YTD, underperforming by 3.2ppt: BofA",
    "label": 0
  },
  {
    "text": "Minneapolis Fed chief Neel Kashkari says monetary policy can play the kind of redistributing role once thought to b\u2026 ",
    "label": 2
  },
  {
    "text": "ServiceNow stock up 4% on news it is joining the S&P 500",
    "label": 1
  },
  {
    "text": "Albany EPS beats by $0.24, beats on revenue",
    "label": 1
  },
  {
    "text": "I have some advice for anyone who dares to write about the latest Social Security cost-of-living adjustment: Don\u2019t. ",
    "label": 2
  },
  {
    "text": "Look to go short $ES if it goes offered below 3107.50 or if the a.m. open is below 3107.50 and goes offered below t\u2026 ",
    "label": 0
  },
  {
    "text": "Volkswagen cuts profit, sales forecasts as autos downturn bites",
    "label": 0
  },
  {
    "text": "Is Pelosi Rushing Impeachment Because Dems Know They Have Failed?  ",
    "label": 2
  },
  {
    "text": "Sales of grounded Boeing 737 MAX gather pace at Dubai Airshow",
    "label": 1
  },
  {
    "text": "The companies all deserve credit for conscientiously reconsidering the consequences of their design choices ",
    "label": 2
  },
  {
    "text": "RealNetworks CEO Rob Glaser to invest into the Company; shares +12%",
    "label": 1
  },
  {
    "text": "Barclays assigns only a 20% chance that studies on a Gilead antiviral drug being done in China will succeed against\u2026 ",
    "label": 0
  },
  {
    "text": "The Oxford Word of the Year 2019 is what the UN secretary-general called \"the defining issue of our time\" ",
    "label": 2
  },
  {
    "text": "Advanced Drainage Systems Announces Third Quarter Fiscal 2020 Results",
    "label": 2
  },
  {
    "text": "Personal Consumption Driving U.S. Market: BBH's Clemons (Radio)",
    "label": 2
  },
  {
    "text": "Uber stock price target raised to $42 from $31 at Susquehanna",
    "label": 1
  },
  {
    "text": "Stock Market News: Netflix Climbs on Subscriber Data; Johnson & Johnson Looks Healthy",
    "label": 2
  },
  {
    "text": "Hedge Funds Cashed Out Of Simpson Manufacturing Co, Inc. (SSD) Too Early",
    "label": 2
  },
  {
    "text": "China delays trade data; S&P cuts growth forecast",
    "label": 0
  },
  {
    "text": "San Francisco Faces Budget Gap as $6 Billion Can\u2019t Meet Costs",
    "label": 0
  },
  {
    "text": "iPhone maker Foxconn to make surgical face masks alongside Apple products in Shenzhen",
    "label": 2
  },
  {
    "text": "$SAN: Deutsche Bank cuts to Hold",
    "label": 0
  },
  {
    "text": "Hedge Funds Are Selling PennyMac Financial Services Inc (PFSI)",
    "label": 0
  },
  {
    "text": "Why Visa's Stock Price Could Keep Rising",
    "label": 1
  },
  {
    "text": "Chefs' Warehouse floats new debt",
    "label": 2
  },
  {
    "text": "US Proved Oil & Gas Reserves Hit New Record High",
    "label": 0
  },
  {
    "text": "Do Hedge Funds Love Kirkland\u2019s, Inc. (KIRK)?",
    "label": 2
  },
  {
    "text": "Wall Street Has Plans for Newspapers, and They Aren't Pretty",
    "label": 2
  },
  {
    "text": "U.S. Stocks Rise as China Calls for Better Communication on Trade #SP500 #index #MarketScreener\u2026 ",
    "label": 1
  },
  {
    "text": "$CANF (+20.3% pre) Can-Fite BioPharma (CANF) Announces Positive Top Line Results from its Phase II NASH Study with\u2026 ",
    "label": 1
  },
  {
    "text": "Fortune Brands Home & Security (NYSE:FBHS) Shareholders Booked A 47% Gain In The Last Year",
    "label": 1
  },
  {
    "text": "Santa Claus rally",
    "label": 1
  },
  {
    "text": "UPDATE 1-Erdogan says he told Trump Turkey will not give up Russian S-400s",
    "label": 2
  },
  {
    "text": "China M&A Bankers Face Another Grim Year",
    "label": 0
  },
  {
    "text": "All three benchmarks trade in record territory",
    "label": 1
  },
  {
    "text": "Boeing announces additional order for 737 MAX planes",
    "label": 2
  },
  {
    "text": "Exxon and Papua New Guinea should return to LNG negotiating table, says Total CEO",
    "label": 2
  },
  {
    "text": "Warren Buffett: Growth vs. Cash Generation",
    "label": 2
  },
  {
    "text": "WeWork Faces Another Investigation Over Neumann",
    "label": 0
  },
  {
    "text": "Stock Market Update: Apple supplier Synaptics impresses investors",
    "label": 1
  },
  {
    "text": "Here's Why Zogenix Took a Tumble Today",
    "label": 0
  },
  {
    "text": "Organogenesis -8.9% amid 9M-share offering",
    "label": 0
  },
  {
    "text": "$PRTY - Moody's turns negative on Party City ",
    "label": 0
  },
  {
    "text": "The world's largest oil producers are groping their way toward a deal on who's willing to cut production and by how\u2026 ",
    "label": 2
  },
  {
    "text": "$REGN: Regeneron Pharma and Sanofi (SNY) restructure Kevzara and Paluent agreement ",
    "label": 2
  },
  {
    "text": "Ship Finance EPS misses by $0.18, misses on revenue",
    "label": 0
  },
  {
    "text": "Becton Dickinson's stock tumbles 11% premarket after Q1 results",
    "label": 0
  },
  {
    "text": "$USA $CRF $SCHX - U.S. is past the peak, economy to reopen shortly - JPMorgan ",
    "label": 1
  },
  {
    "text": "VGI Partners Global Investments : Change of Director's Interest Notice-Robert Luciano #VGI #Stock #MarketScreener\u2026 ",
    "label": 2
  },
  {
    "text": "Hedge Funds Aren\u2019t Crazy About Titan Machinery Inc. (TITN) Anymore",
    "label": 0
  },
  {
    "text": "Bayer seeks reversal of $86M Roundup cancer verdict",
    "label": 2
  },
  {
    "text": "WWE stock price target cut to $58 from $92 at MKM Partners",
    "label": 0
  },
  {
    "text": "Myriad Genetics slips 27% premarket after weak FQ2 and guidance cut",
    "label": 0
  },
  {
    "text": "$BOXL nice start !!!! $PDSB still accumulating.",
    "label": 1
  },
  {
    "text": "$LNN - Lindsay -2% as COVID-19 impact 'remains uncertain' ",
    "label": 0
  },
  {
    "text": "Fed's Williams says U.S. economy is clearly facing several challenges",
    "label": 0
  },
  {
    "text": "\u2705Get the best deals. \n\u2705Don't break the bank. \nOur guide on how to get it done:  ",
    "label": 2
  },
  {
    "text": "$SRNE (+36.3% pre) Sorrento Therapeutics shares soar 25% after it rejects offer from two companies - MW ",
    "label": 1
  },
  {
    "text": "Dow is down over 500 points. Here's what you need to know now:  ",
    "label": 0
  },
  {
    "text": "Dow falls 0.5%;S&P 500 falls 0.3% at Friday's open",
    "label": 0
  },
  {
    "text": "Vereit files for senior notes offering",
    "label": 2
  },
  {
    "text": "Flurry of retailer earnings on tap",
    "label": 2
  },
  {
    "text": "QD, HEXO among premarket losers",
    "label": 0
  },
  {
    "text": "Nike creates the gridiron of the future for Miami powerhouse schools ",
    "label": 2
  },
  {
    "text": "$PSTI (+56.3% pre) Pluristem Reports Preliminary Data from its COVID-19 Compassionate Use Program, Treating Seven P\u2026 ",
    "label": 1
  },
  {
    "text": "Hedge Funds Have Never Been This Bullish On North American Construction Group Ltd. (NOA)",
    "label": 1
  },
  {
    "text": "AT&T says it will continue investing in Mexico: Mexican president",
    "label": 1
  },
  {
    "text": "Kodiak Sciences up 9% on positive early-stage KSI-301 data",
    "label": 1
  },
  {
    "text": "Stock Market Update: Amazon and Microsoft hit new highs",
    "label": 1
  },
  {
    "text": "Here's what has futures higher to kick off the holiday week ",
    "label": 1
  },
  {
    "text": "Nio's stock falls after January deliveries decline on coronavirus, New Years holiday timing effects",
    "label": 0
  },
  {
    "text": "Final-hour selloff costs stocks all their gains Tuesday as the Dow ends down 26  ",
    "label": 0
  },
  {
    "text": "\u00c3\u201a\u00c2\u00a0Chegg Reports 2019 Financial Results and Raises 2020 Guidance",
    "label": 1
  },
  {
    "text": "Sonos Sounds Good After Earnings Beat",
    "label": 1
  },
  {
    "text": "So Halsey needs a shower",
    "label": 2
  },
  {
    "text": "RMR Group EPS beats by $0.01, beats on revenue",
    "label": 1
  },
  {
    "text": "Knoll (NYSE:KNL) Has A Pretty Healthy Balance Sheet",
    "label": 1
  },
  {
    "text": "Highlight: \"You're seeing some level of optimism, just because we've come way off the lows,\" @colonymktstrat says.\u2026 ",
    "label": 1
  },
  {
    "text": "SourceDay Announces Record Growth as One of Austin\u2019s Fastest-Growing Companies",
    "label": 1
  },
  {
    "text": "Press release: cyber attack - update January 31, 2020 #Picanol #Stock #MarketScreener  ",
    "label": 0
  },
  {
    "text": "Edited Transcript of NJR earnings conference call or presentation 19-Nov-19 3:00pm GMT",
    "label": 2
  },
  {
    "text": "New York Times sees Q1 ad revenue down about 10%",
    "label": 0
  },
  {
    "text": "Tesla's stock falls again, extends pullback to 22%",
    "label": 0
  },
  {
    "text": "$BR - Broadridge Financial Solutions, Inc. (BR) CEO Tim Gokey on Q2 2020 Results - Earnings Call Transcript.... ",
    "label": 2
  },
  {
    "text": "Kohl's -11% after profit view slashed",
    "label": 0
  },
  {
    "text": "Bulletproof stock market shakes off negative trade headlines and keeps marching to records",
    "label": 1
  },
  {
    "text": "Is Gilat Satellite Networks Ltd.'s (NASDAQ:GILT) 6.1% Dividend Worth Your Time?",
    "label": 2
  },
  {
    "text": "Tesla falls more than 6% after Cybertruck flub\u2014Cramer and other pros talk prospects $TSLA (via @TradingNation) ",
    "label": 0
  },
  {
    "text": "Hedge Funds Are Dumping UMB Financial Corporation (UMBF)",
    "label": 0
  },
  {
    "text": "On this day in 1994 Orange County, California filed for bankruptcy protection after interest rate swaps imploded in\u2026 ",
    "label": 2
  },
  {
    "text": "Should Community Bankers Trust (NASDAQ:ESXB) Be Disappointed With Their 99% Profit?",
    "label": 2
  }
]